Bug 160875 - [UPDATE] x11-fm/thunar to 1.2.3
Summary: [UPDATE] x11-fm/thunar to 1.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-xfce (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-21 18:30 UTC by Olivier Duchateau
Modified: 2011-10-28 16:10 UTC (History)
0 users

See Also:


Attachments
file.diff (2.08 KB, patch)
2011-09-21 18:30 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-09-21 18:30:07 UTC
Announce: http://mail.xfce.org/pipermail/xfce/2011-September/029190.html

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-21 18:30:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Oliver Lehmann freebsd_committer 2011-10-22 23:00:06 UTC
Responsible Changed
From-To: oliver->xfce

assign them to freshly created xfce@
Comment 3 Martin Wilke freebsd_committer 2011-10-28 16:10:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!